*{
	margin:0;
	padding:0;
}
.clearfix:before,
.clearfix:after{
	content:"";
	display:table;
}

.clearfix:after{
	clear:both;
}
a{
	text-decoration:none;
}
body{
	font-family: 'helvetica', 'arial', 'sans serif';
	color:#fff;
	font-size:14px;
}
.container{
	width:1024px;
	margin:auto;
}
.header{
	height:100px;
	padding:10px 10px 0 10px;
	position:relative;
}
.logo{
	margin:5px;
	float:left;
}
.insta_call{
	float:right;
	font-size: 48px;
	text-align:right;
	margin:15px 20px 0 0;
	font-weight:bold;
}
.menu{
	width:100%;
    background-color: #1d3160;
    height: 36px;
}
.menu a{
	padding:10px 20px;
	color:#fff;
    line-height: 36px;
}
.insta_call span{
	color: #656565;
}
.insta_text{
	font-size:28px;
	color:#fff !important;
	font-style:normal !important;
}
.content_area{
	border:1px solid #ccc;
	padding:0 15px 20px 15px;
	background:#ccc;
}
.headline{
	background: #1D3160;
	border-style: solid;
	border-width: 1px;
	border-color: #ccc;
	width: 940px;
	height: 122px;
	border-radius: 15px;
	margin:25px auto;
	font-family: 'lucida sans unicode', 'lucida grande', sans-serif;
	text-align:center;
	font-size:26px;
	line-height:30px;
	padding:10px;
	font-weight:bold;
}
.headline h1{
	  font-size: 48px;
	  font-style:normal !important;
	  margin-top:20px;
}
.left_area{
	width: 650px;
	margin:0 15px;
	float:left;
}
.bullet_area{
	background: #1D3160;
	border-style: solid;
	border-width: 1px;
	border-color: #ccc;
	width: 650px;
	height: 398px;
	border-radius: 15px;
}
.bullet_area ul {
	list-style-type: none;
	padding: 0px;
	margin: 50px 0 0 20px;
}
.bullet_area ul li {
	font-family: 'lucida sans unicode', 'lucida grande', sans-serif;
    background-image: url(../images/arrow_bullet.png);
    background-repeat: no-repeat;
    background-position: 0px center; 
    padding-left: 15px; 
	font-size: 26px;
	font-weight:bolder;
	padding-left:70px;
	margin-top:30px;
}
.call_us{
	font-size:72px;
	margin:15px 0 15px 0;
	font-weight:bolder;
	text-align:center;
}
.call_us span{
	color:#99CA3C;
}
.form_area{
	float:left;
	background:#EC7023;
	border-style: solid;
	border-width: 1px;
	border-color: #ccc;
	width: 246px;
	border-radius: 15px;
	padding:15px;
	margin: 0 0 15px 15px;
}
.form_area h2{
	font-size:24px;
	font-weight:800;
	text-align:center;
	margin-bottom:20px;
    color:#1D3160;
}
.form_area input[type='text']{
	width: 224px;
	font-size: 15px;
	height: 32px;
	padding:0 8px !important;
	border-width: 1px;
	border-color: #bbbbbb;
	box-shadow: inset 0px 2px 3px #dddddd;
	-webkit-box-shadow: inset 0px 2px 3px #dddddd;
	-moz-box-shadow: inset 0px 2px 3px #dddddd;
	border-radius: 5px;
	margin-top:5px;
}
.form_area textarea{
	left: 0px;
	width: 224px;
	font-size: 15px;
	height: 72px;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 8px;
	padding-right: 8px;
	padding:8px 8px 9px 8px !important;
	box-shadow: inset 0px 2px 3px #dddddd;
	-webkit-box-shadow: inset 0px 2px 3px #dddddd;
	-moz-box-shadow: inset 0px 2px 3px #dddddd;
	border-style: solid;
	border-width: 1px;
	border-color: #bbbbbb;
	border-radius: 5px;
	margin-top:5px;
}
.form_area input[type='submit']{
	width: 242px;
	height: 44px;
	border-radius: 5px;
	background-color: #4bb65b;
	background: -webkit-linear-gradient(#4bb65b,#187021);
	background: -moz-linear-gradient(#4bb65b,#187021);
	background: -ms-linear-gradient(#4bb65b,#187021);
	background: -o-linear-gradient(#4bb65b,#187021);
	background: linear-gradient(#4bb65b,#187021);
	box-shadow: inset 0px 1px 0px #93cf9c,inset 0 -1px 2px #0d3c11;
	text-shadow: 1px 1px #021703;
	-pie-background: linear-gradient(#4bb65b,#187021);
	color: #fff;
	border-style: solid;
	border-width: 1px;
	border-color: #333333;
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
	font-family: arial;
	text-align: center;
	background-repeat: no-repeat;
}
.form_area label{
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
	line-height: 15px;
	color: #ffffff;
	margin:5px 0;
}
.form_area tr{
	height:70px;
}
.form_area td{
	padding:0 !important;
	line-height:0 !important;
}
.grid_area{
	display: inline-block;
}
.grid{
	background: #00b2eb;
	border-style: solid;
	border-width: 1px;
	border-color: #ccc;
	width: 253px;
	height: 228px;
	margin:23px;
	float:left;
	padding:15px 20px;
}
.grid h3{
	font-family: arial, helvetica, sans-serif;
	font-weight: bolder;
	font-size: 22px;
	text-align:center;
	margin:10px 0 30px;
}
.white_bg{
	margin:0;
	padding:10px 0;
	background-color: #ececec;
}
.white_color{
	color:#000 !important;
}
.about{
	background:#1D3160;
	border-style: solid;
	border-width: 1px;
	border-color: #ccc;
	border-radius: 15px;
	font-size: 18px;
	font-family: georgia, serif;
	padding:22px 49px;
	margin:0 auto;
	text-align:center;
	line-height:26px;
}
span.AVANSERnumber {
 	color: #99ca3c;
}
.image_area{
	padding:0;
	margin:0;
}
.image_area img{
	width:33.32%;
	padding:0;
	margin:0;
	float:left;
}
@media only screen and (min-width: 300px) and (max-width: 600px) {
.container{
	width:300px;
}
.logo{
	width:180px;
	margin:0 auto;
	float:none;
}
.logo img{
	max-width:100%;
}
.insta_call{
	font-size:26px;
	margin:10px 0 0 0;
	float:none;
	text-align:center;
}
.insta_text{
	font-size:24px;
}
.content_area{
	padding:0 10px;
}
.headline{
	width:266px;
	padding:5px;
	font-size:16px;
}
.headline h1{
	font-size:24px;
	margin-top:3px;
}
.left_area{
	width:275px;
}
.bullet_area{
	width:275px;
	margin:0;
}
.left_area{
	margin:0;
}
.bullet_area ul{
	list-style:disc;
	padding-left:10px;
}
.bullet_area ul li{
	font-size: 16px;
	background-image:none;
	padding-left:1px;
}
.call_us{
	font-size:26px;
	margin:25px auto;
}
.form_area{
	margin:5px auto;
}
.grid_area{
	display: inline-block;
}
.grid{
	margin:15px 11px;
	width:235px;
}
.about{
	width:260px;
	padding: 22px 10px;
	margin:5px 0;
}
}


